TInfoND Struct Reference

## Public Attributes

TObjetivo | objetivo
TSR | SR1
TVelocities | velocidades
TCoordenadasPolares | d [SECTORES]
float | dr [SECTORES]
TVRegiones | regiones
int | region
int | obstaculo_izquierda
int | obstaculo_derecha
float | angulosin
float | angulocon
char | situacion [20]
char | cutting [20]
float | angulo
float | velocidad

The documentation for this struct was generated from the following file:

- nd2.h

Last updated 12 September 2005 21:38:45